<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>HulkHire Documentations</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="/">Home</a>
      <a href="/integrations.html">Integrations</a>
    </div>
    <img alt="HulkHire Logo" src="https://interview.hulkhire.com/logo/full-black-tp.png"/>
    <h1>Welcome to HulkHire!</h1>
  </body>
</html>

